html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	background: transparent url("images/bg.png") repeat 0px 0px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	color: #637e81;
}
a {
	color: #96cad0;
	text-decoration: none;
}
img {
	border: none;
}
#dimmer {
	width: 100%;
	height: 100%;
	background: #000000;
	overflow: hidden;
	position: absolute;
	z-index:1;
	display: none;
}
#image_large {
	width: 640px;
	height: 390px;
	background: #000000;
	overflow: hidden;
	position: absolute;
	z-index:2;
	display: none;
}
#image_large img {
	width: 640px;
	height: 360px;
}
#image_large p {
	width: 635px;
	height: 14px;
	padding: 8px 5px 8px 0px;
	margin: 0;
	text-align: right;
	font-size: 14px;
	line-height: 14px;
	background: #000000;
}
#image_large p a {
	padding: 0;
	margin: 0;
}
#background {
	background: transparent url("images/background.png") no-repeat top center;
	width: 100%;
	height: auto;
}
#content_wrap {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
#head {
	float: left;
	width: 640px;
	height: 350px;
	margin: 0px 160px;
	overflow: hidden;
}
#head h1, #head h2 {
	display: none;
}
#head #social {
	height: 60px;
	width: 640px;
	margin: 10px 0px 0px 0px;
}
#head #social ul {
	display: inline;
	list-style: none;
	float: right;
}
#head #social li {
	float: left;
	text-indent: -9999em;
}
#head #social li a {
	display: block;
	height: 42px;
	width: 42px;
	overflow: hidden;
}
#head #social li a#youtube {
	background: transparent url("images/social_youtube.png") no-repeat top center;
	margin-right: 10px;
}
#head #social li a#tumblr {
	background: transparent url("images/social_tumblr.png") no-repeat top center;
	margin-right: 10px;
}
#head #social li a#twitter {
	background: transparent url("images/social_twitter.png") no-repeat top center;
}
#video {
	float: left;
	height: 360px;
	width: 640px;
	margin: 0px 160px;
	padding: 0;
	overflow: hidden;
}
#video p {
	display: none;
}
#video img {
	height: 360px;
	width: 640px;
	margin:0;
	padding:0;
	overflow: hidden;
}
#description {
	float: left;
	height: 180px;
	width: 640px;
	margin: 40px 160px 0px 160px;
	padding: 0;
	overflow: visible;
	font-size: 18px;
	letter-spacing: 1px;
}
#description p {
	margin-bottom: 20px;
}
#info {
	float: left;
	height: 100px;
	width: 640px;
	margin: 40px 160px 0px 160px;
	padding: 0;
	overflow: visible;
	font-size: 18px;
	letter-spacing: 1px;
}
#info p {
	margin-bottom: 20px;
}
#screens {
	float: left;
	background: transparent url("images/screens_bg.png") no-repeat top center;
	height: 182px;
	width: 640px;
	margin: 0px 160px;
	overflow: hidden;
}
#screens p {
	height: 70px;
	width: 640;
	text-indent: -9999px;
}
#screens #thumb_wrap {
	height: 112px;
	width: 640;
	overflow: hidden;
}
#screens #thumb_wrap .thumb {
	float: left;
	height: 112;
	width: 200px;
	margin: 0px;
}
#screens #thumb_wrap .thumb.one, #screens #thumb_wrap .thumb.two{
	margin-right: 20px;
}
#footer {
	float: left;
	height: 100px;
	width: 640px;
	margin: 77px 160px 0px 160px;
	padding-bottom: 150px;
	overflow: hidden;
}
#footer #platforms, #footer #hashtag, #footer #devblog, #footer #press {
	float: left;
	height: 50px;
	width: 150px;
	margin: 0px 5px;
	text-indent: -9999px;
}
#footer #platforms a, #footer #hashtag a, #footer #devblog a, #footer #press a {
	display: block;
	height: 50px;
	width: 150px;
}
#footer #platforms a {
	background: transparent url("images/ouya.png") no-repeat top center;
}
#footer #hashtag a {
	background: transparent url("images/hashtag.png");
}
/*#footer #hashtag a:hover {
	background: transparent url("images/hashtag.png") no-repeat 0px -50px;
}*/
#footer #devblog a {
	background: transparent url("images/blog.png");
}
#footer #press a {
	background: transparent url("images/press.png");
}
#footer #copyright {
	float: left;
	height: 15px;
	width: 640px;
	margin-top: 35px;
	text-align: center;
	font-size: 12px;
}